html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
	margin: 0;
	padding: 0;
}
.loading {
	background: #fff url(images/ajax-loader-5.gif) no-repeat center center;
	height: 100%;
	left: 0;
	margin: auto;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 3000;
}
.stop_scroll_bars {
	overflow: hidden;
}
.break {
	clear: both;
}
html {
	background-color: #d9d0c3;
	color: #300;
	font: 62.5% Verdana, Helvetica, sans-serif;
	font-weight: 700;
}
ul {
	list-style-type: none;
}
h1 {
	color: maroon;
	font-size: 2em;
	margin-bottom: 0.25em;
	margin-top: 0.2em;
	text-align: center;
}
#all {
	margin: auto;
}
#intro {
	font-size: 1.45em;
	height: 3.5em;
	margin-left: -2.4em;
	margin-bottom: 1em;
	text-align: center;
	width: 48em;
}
.box {
	padding-left: 3em;
	padding-right: 2em;
	padding-top: 0.5em;
	height: 60em;/*to stop terms from disappearing*/
}
.info p {
	margin-bottom: 0.5em;
	margin-top: 0.25em;
	margin-left: -.8em;
}
.activeList {
	background-color: #fff;
	border-top: 0.1em solid #fff;
	color: green;
}
#nav {
	background-color: #b7b2ae;
	border: 0.1em solid #000;
	color: #630;
	float: right;
	height: 2.5em;
	white-space: nowrap;
	width: 30em;
}
#nav li {
	background-color: #d0ccc7;
	border: 0.1em solid #000;
	float: left;
	font-size: 1.4em;
	margin-top: -.08em;
	width: 1.5em;
}
#nav li a {
	color: #630;
	display: block;
	margin-bottom: 0.08em;
	text-align: center;
	text-decoration: none;
}
#nav li.current {
	background-color: #f2ebdf;
	border-top: 0.1em solid #f2ebdf;
}
#t_pages li {
	margin-left: 0.3em;
}
#nav p, #tab_list p {
	color: #300;
	float: left;
	font-size: 1.3em;
	opacity: 0.4;
}
#nav p {
	margin-top: 0.7em;
	margin-left: 0;
}
#tab_list p {
	margin-top: 0.6em;
	margin-left: 0;
}
#t_pages li:first-child {
	margin-left: 1.7em;
}
#all_structures {
	background-color: #f2ebdf;
	border: 0.1em solid #000;
	border-bottom: none;
	float: right;
	overflow: auto;
	width: 30em;
}
#all_structures ul li a {
	color: #300;
	text-decoration: none;
}
#all_structures ul li {
	border-bottom: 0.1em dotted #666;
}
#all_structures .highlight {
	color: #135CA3;
	font-weight: 700;
}
#all_structures .marked a {
	color: #000;
}
.nested_list {
	color: #013A8D;
	font-weight: 700;
	margin-left: 1.2em;
	margin-top: 0.3em;
}
#all_structures .nested_list li {
	margin: 0;
	margin-bottom: 0.2em;
	border-bottom: none;
}
.nested_list span,.nested_list p {
	color: #013A8D;
	font-weight: 400;
}
.structures .tone_down {
	color: black;
}
.structures .alert {
	color: FireBrick;
}
#tab_list {
	background-color: #b7b2ae;
	border: 0.1em solid #000;
	float: left;
	height: 2.5em;
}
#tab_list li {
	background-color: #d0ccc7;
	border: 0.1em solid #000;
	float: left;
	font-size: 1.3em;
	margin-left: 0.4em;
	margin-top: -.08em;
	width: 5.1em;
}
#tab_list a {
	color: #630;
	display: block;
	margin-bottom: 0.22em;
	text-align: center;
	text-decoration: none;
}
#tab_list .activeView {
	background-color: #fff;
	border-top: 0.1em solid #fff;
	filter: alpha(opacity=100);
	opacity: 1;
}
.head div {
	background-color: white;
	border: 0.1em solid #000;
	border-top: 0.1em dashed #000;
	border-bottom: none;
	height: 2.5em;
	width: 30em;
	margin-top: 46.4em;
	margin-left: -1.3em;
	position: absolute;
	opacity: 0.8;
	z-index: 65;
}
.head p {
	background-color: #d0ccc7;
	border: 0.1em solid #000;
	border-top: 0.1em dashed #000;
	float: left;
	font-size: 1.3em;
	margin-left: 0.4em;
	margin-top: -.08em;
	width: 5.1em;
}
.head p:first-child {
	display: block;
	height: 1.44em;
	margin-bottom: 0.22em;
	text-align: center;
	background-color: #fff;
	border-top: 0.1em solid #fff;
	color: #135CA3;
}
.head p:last-child a {
	color: #630;
	display: block;
	margin-bottom: 0.22em;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
#zoom {
	float: left;
	margin-left: -32.9em;
	z-index: 59;
}
#zoom ul {
	background-color: transparent;
	color: #630;
	text-align: center;
	width: 2.8em;
}
#zoom li:first-child {
	background-color: transparent;
	border: none;
	margin-bottom: 0;
	margin-left: 0.4em;
}
#zoom li:first-child img {
	margin-left: -.5em;
}
#zoom li:nth-child(2) a {
	margin-left: -.2em;
}
#zoom li.activeZoom {
	background-color: #fff;
	border-right: 0.05em solid #fff;
}
#zoom li.activeZoom a {
	color: #135CA3;
	text-decoration: none;
}
#i_pages {
	background-color: transparent;
	color: #630;
	float: right;
	margin-right: -32.9em;
	text-align: center;
	width: 2.8em;
}
#i_pages li:first-child {
	background-color: transparent;
	border: none;
	margin-bottom: 0;
}
#i_pages .active_i {
	background-color: #f2ebdf;
	border-left: 0.1em solid #f2ebdf;
}
#dictionary_entries {
	border-bottom: 0.1em dotted black;
	color: black;
	font-size: 1.3em;
	text-align: left;
	white-space: nowrap;
	display: block;
	padding-bottom: 0.5em;
	padding-left: 1em;
	padding-top: 0.3em;
}
#dictionary_entries p:first-child {
	font-weight: normal;
	color: black;
}
#binders {
	left: 27.7em;
	position: absolute;
	top: 15em;
	z-index: 66;
}
#nav li.current a,#tab_list .activeView a,#i_pages .active_i a {
	color: #135CA3;
}
#zoom li,#i_pages li {
	background-color: #d0ccc7;
	border: 0.1em solid #000;
	font-size: 1.3em;
	margin-bottom: 0.5em;
}
#zoom ul a,#i_pages li a {
	color: #630;
	display: block;
	height: 4em;
	text-decoration: none;
}
.structures,.info {
	font-size: 1.3em;
	font-weight: 400;
	margin-top: 0;
}
